/*--- Avanquest WebEasy Page Style ---*/


span#e27            { /* images/seeitlive_web0020... */
	background      : transparent url(images/seeitlive_web002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e26            { /* images/seeitlive_web0020... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/seeitlive_web002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
span#e25            { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e24            { /* images/seeitlive_web0010... */
	padding         :   0.00pt;
	background      : transparent url(images/seeitlive_web001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e23            { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e22            { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e21            { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e19              { /* A little about us. */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
div#e18             { /* Based in Kildare, SeeItL... */
	text-align      : left;
	position        : absolute;
	left            : 313.50pt;
	top             : 218.25pt;
	width           : 393.00pt;
	height          : 122.25pt;
	}
img#e17             { /* images/seeitlive_web0020... */
	background-color: #808080;
	position        : absolute;
	left            : 318.75pt;
	top             : 387.00pt;
	width           : 190.50pt;
	height          : 135.00pt;
	}
h6#e16              { /* SeeItLive.ie */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
h6#e15              { /* Copyright © 2012 All Abo... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
span#e14            { /* images/seeitlive_web0020... */
	background      : transparent url(images/seeitlive_web002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             : 387.75pt;
	width           : 201.75pt;
	height          : 134.25pt;
	}
div#e13             {
	position        : absolute;
	left            : 657.00pt;
	top             :  87.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e12             { /* images/seeitlive_web0010... */
	position        : absolute;
	left            : 690.75pt;
	top             :  87.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 105.75pt;
	top             : 359.25pt;
	width           : 162.75pt;
	height          : 207.00pt;
	}
span#e10            { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 323.25pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e9             { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  81.00pt;
	width           : 262.50pt;
	height          :  44.25pt;
	}
span#e8             { /* images/seeitlive_web0010... */
	background      : transparent url(images/seeitlive_web001001.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 359.25pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e7              { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e6              { /* News */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e5              { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 114.75pt;
	top             : 261.75pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e4              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e3              { /* Clients */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 114.75pt;
	top             : 329.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e1              { /* Live feed */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 113.25pt;
	top             : 365.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/seeitlive_web002b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
